title: Windrop 1.6.20
version: v1.6.20
category: Eggdrop_Bot
author: guppy (Unknown)
confidence: high
runner_up: ''
original_file: windrop1.6.20.exe
source_path: Standalone-Bots/windrop/windrop1.6.20.exe
output_path: Eggdrop_Bot/Windrop_1.6.20/v1.6.20
content_hash: 668d01b400171ba89384ad79ee0cba92aa12c7b2
size_bytes: 2927175
has_extracted: true
processed_at: '2026-06-28T11:21:20'
duration_sec: 58.71
